<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="view-turni" class="page">
        <div class="page-content">
            <div class="title-top" style="margin-bottom: 10px"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i> Inserisci Turno Di Servizio</div>
            <!-- Buttons row as tabs controller -->
            <div class="center" style="width: 75%; margin: 0 auto;margin-bottom:-15px;">
                <div class="buttons-row theme-pink">
                    <a href="pages/view-turni.html" class="button active">Turno Singolo</a>
                    <a href="pages/view-turno-multiplo.html" class="button">Turno Multiplo</a>
                </div> <!-- end buttons-row -->
            </div>
            <!-- INZIO FORM INSERISCI -->
            <div class="list-block inset ombra">
                <form id="form_add_turno" name="form_add_turno" action="#" method="post">
                    <ul>
                        <li>
                            <input name="ore_notte" id="ore_notte" type="hidden">
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Data</div>
                                    <div class="item-input">
                                        <input type="date" name="giorno" id="giorno">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Orario</div>
                                    <div class="item-input">
                                        <select id="orario" name="orario"></select>
                                    </div>
                                    <div class="btn-add-circle" id="btn-add-turno-per"><i class="fa fa-plus" aria-hidden="true"></i></div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-taxi" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Tipo</div>
                                    <div class="item-input">
                                        <select id="tipo_serv" name="tipo_serv"></select>
                                    </div>
                                    <div class="btn-add-circle" id="btn-add-servizio-per"><i class="fa fa-plus" aria-hidden="true"></i></div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <a href="#" class="item-link smart-select" data-back-text="Salva">
                                <select name="sl_idennita[]" id="sl_idennita" multiple>
                                    <optgroup label="Mensa">
                                        <option value="sl_ticket_pasto">Ticket Pasto</option>
                                        <option value="sl_doppio_ticket_pasto">Doppio Ticket Pasto</option>
                                        <option value="sl_ticket_mancato_pasto">Mancato Pasto</option>
                                        <option value="sl_doppio_mancato_pasto">Doppio Mancato Pasto</option>
                                    </optgroup>
                                    <optgroup label="Indennita Operativa">
                                        <option value="sl_servizio_esterno">Servizio Esterno</option>
                                        <option value="sl_doppio_servizio_esterno">Doppio Servizio Esterno</option>
                                        <option value="sl_op_fuori">O.P. Fuori Sede</option>
                                        <option value="sl_op_sede">O.P. In Sede</option>
                                        <option value="sl_op_pernotto">O.P. con Pernotto</option>
                                    </optgroup>
                                    <optgroup label="Altro">
                                        <option value="sl_reperibilita">Reperibilità</option>
                                        <option value="sl_cambio_turno">Cambio Turno</option>
                                        <option value="sl_id_compensazione">I. Compensazione</option>
                                        <option value="sl_servizio_missione">Servizio Missione</option>
                                        <option value="sl_autostrada">Indennità Autostradale</option>

                                    </optgroup>
                                </select>
                                <div class="item-content">
                                    <div class="item-media"><i class="fa fa-tasks" aria-hidden="true"></i></div>
                                    <div class="item-inner">
                                        <div class="item-title">Indennità Accessorie</div>
                                        <div class="item-after smart-select-value" id="text-smart-select"></div>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar-check-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-70">Giorno da Recuperare</div>
                                    <div class="item-input">
                                        <label class="label-switch">
                                            <input type="checkbox" id="recupero_giorno-ck" name="recupero_giorno-ck" value="1">
                                            <div class="checkbox" id="chek-recupero_giorno-ck"></div>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <a href="#" class="item-link smart-select" data-back-text="Salva">
                                <select name="colore_etichetta_turno" id="colore_etichetta_turno">
                                    <option value="#2ECC71" data-option-image="./images/colori_etichette/base.png" data-option-color="base" selected>Standard</option>
                                    <option value="#f44336" data-option-image="./images/colori_etichette/rosso.png" data-option-color="rosso">Rosso</option>
                                    <option value="#2196f2" data-option-image="./images/colori_etichette/blu.png" data-option-color="blu">Blu</option>
                                    <option value="#4cae50" data-option-image="./images/colori_etichette/verde.png" data-option-color="verde">Verde</option>
                                    <option value="#fe9800" data-option-image="./images/colori_etichette/arancione.png" data-option-color="arancione">Arancione</option>
                                    <option value="#3f51b4" data-option-image="./images/colori_etichette/indaco.png" data-option-color="indaco">Indaco</option>
                                    <option value="#ccdb39" data-option-image="./images/colori_etichette/lime.png" data-option-color="lime">Lime</option>
                                    <option value="#03a8f3" data-option-image="./images/colori_etichette/azzurro.png" data-option-color="azzurro">Azzurro</option>
                                    <option value="#fec007" data-option-image="./images/colori_etichette/ambra.png" data-option-color="ambra">Ambra</option>
                                    <option value="#795548" data-option-image="./images/colori_etichette/marrone.png" data-option-color="marrone">Marrone</option>
                                    <option value="#00bbd3" data-option-image="./images/colori_etichette/ciano.png" data-option-color="ciano">Ciano</option>
                                    <option value="#feea3b" data-option-image="./images/colori_etichette/giallo.png" data-option-color="giallo">Giallo</option>
                                    <option value="#e81e63" data-option-image="./images/colori_etichette/rosa.png" data-option-color="rosa">Rosa</option>
                                    <option value="#9e9e9e" data-option-image="./images/colori_etichette/grigio.png" data-option-color="grigio">Grigio</option>
                                    <option value="#009688" data-option-image="./images/colori_etichette/verde_acqua.png" data-option-color="verde_acqua">Verde Acqua</option>
                                    <option value="#9c27af" data-option-image="./images/colori_etichette/viola.png" data-option-color="viola">Viola</option>
                                </select>
                                <div class="item-content">
                                    <div class="item-media"><i class="fa fa-paint-brush" aria-hidden="true"></i></div>
                                    <div class="item-inner" id="after-etichetta-turno">
                                        <div class="item-title">Colore Etichetta</div>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="align-top">
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-commenting-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-20">Nota</div>
                                    <div class="item-input">
                                        <textarea class="cccc" rows="3" name="nota" id="nota"></textarea>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </form>
            </div><!-- end list-block inset ombra -->
            <div class="btn-form"><a href="#" id="btn-salva-turno" class="button button-big button-fill" onclick="SalvaTurno();">Salva</a></div>
            <!-- FINE FORM INSERISCI -->
        </div>
    </div><!-- end page-content -->
</div><!-- end view-turni  page -->
</div><!-- end pages -->